@CHARSET "ISO-8859-1";

#DiagonalBlocksV1{
	display: block;
	padding: 30px 110px;
}

#DiagonalBlocksV1 > h1{
    color: #1d6886;
	display: block;
	padding: 20px 20px 30px 20px;
	text-align: left;
	font-weight: normal;
	font-size: 26px;
}

#DiagonalBlocksV1 > ul{
	display: block;
	padding: 0;
	list-style: none;
	text-align: center;
	margin: 0 auto;
	vertical-align: top;
}

#DiagonalBlocksV1 > ul > li{
	display: inline-block!important;
	width: CALC(50% - 62px)!important;
	padding: 20px 30px;
	margin: 0px;
	text-align: left;
	border-spacing: 0;
	border: 0;
	height: 100%!important;
	margin-left: -1px;
	vertical-align: top;
}

#DiagonalBlocksV1 > ul{
	border-top: 1px solid #e8e8e8;
	border-bottom: 1px solid #e8e8e8;
}

#DiagonalBlocksV1 > ul > li:nth-child(1){
	border-right: 1px solid #e8e8e8;
}

#DiagonalBlocksV1 > ul > li:nth-child(2){
	border-left: 1px solid #e8e8e8;
}

#DiagonalBlocksV1 > ul > li > img{
	display: inline-block;
	vertical-align: middle;
	padding: 0;
	width: CALC(20% - 3px);
	margin: auto auto 20px auto;
	margin: auto;
}

#DiagonalBlocksV1 > ul > li > div{
	display: inline-block;
	vertical-align: middle;
	padding: 0 20px;
	width: CALC(80% - 43px);
	text-align: left;
	font-weight: 200;
	font-size: 20px;
	line-height: 28px;
	margin: auto;
}

#DiagonalBlocksV1 > ul > li > span{
	display: block;
	font-weight: 200;
	padding-top: 20px;
	font-size: 14px;
}

#DiagonalBlocksV1 > ul > li > span > ul{
	display: block;
	vertical-align: top;
	padding: 20px 20px 20px 20px;
	width: CALC(100% - 43px);
	text-align: left;
	font-weight: 200;
	font-size: 14px;
	line-height: 30px;
}

#DiagonalBlocksV1 > a{
	display: block;
	text-align: center;
	margin: 40px auto 30px auto;
	padding: 10px 0px;
	background: #58c4ea;
	color: white;
	font-size: 14px;
	font-weight: 200;
	text-decoration: none;
	max-width: 220px;
	border-radius: 4px;	
}

@media (max-width: 800px){
	
	
	#DiagonalBlocksV1{
		display: block;
		padding: 30px 30px;
	}
	#WhyKubernetes{
		display: block;
		padding: 30px 30px;
	}
	#DiagonalBlocksV1 > ul{
		padding: 0;
	}
	
	#DiagonalBlocksV1 > ul:nth-child(2n + 1) > li{
		border-top: 0;
	}	
	#DiagonalBlocksV1 > ul > li{
		display: block!important;
		width: CALC(100% - 42px)!important;
		padding: 40px 20px;
		margin: 0px;
		text-align: left;
		border-spacing: 0;
		border: 0;
		height: 100%!important;
		margin-left: -1px;
		border: none;
		border-bottom: 1px solid #e8e8e8;
	}
	#DiagonalBlocksV1 > ul > li:nth-child(1){
		border-right: 0;
	}

	#DiagonalBlocksV1 > ul > li:nth-child(2){
		border-left: 0;
	}
	#DiagonalBlocksV1 > ul > li > div > span{
		padding: 20px 0 0 0;
	}
}
